import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-orderdelivered',
  templateUrl: './orderdelivered.page.html',
  styleUrls: ['./orderdelivered.page.scss'],
})
export class OrderdeliveredPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
